div{
	display: block;
}

header{

 background-color : #818198  ;
 background-size : auto ;
 padding : 25px;
 margin-top : 3px ;
 z-index : 1;
}


h3{
  text-align : center ;
  color : #FFFFFF ;
  
}
nav a:hover {
	background : #FFFFFF ;
	  opacity :  0.7;
}

nav a{
  background : #CCCCCC ;
  color : #333333 ;
  text-align : center ;
  display : inline-block ;
  width : 18% ;
  margin-left :2% ;
  margin-right :2% ;
  text-decoration : none ;
  padding : 1% ;
  border-radius : 2px ;
  opacity : 0.5 ;
}

.active{
  background : #FFFFFF ;
  opacity : 1 ;
}

.leftside img {
  width: 70%;
  margin: 5% 15%;
  border: 2px solid #000000;
}
.leftside {
  width: 20%;
  height:100%;
  float: left;
  background:#5c5c70;
}



img#commenticon{
	width : 50px;
	height : 50px;
	/*margin-left : 45%;*/
}
div#visitor{

	display:inline-block;
	margin: 1% 1% 1% 1%;
}



.myPageFooter{
	position: absolute;    
	left: 40%;
	bottom: 0px;

}


#unity-fullscreen-button{
		cursor: pointer;
}

#footer {

  left: 0px;
  bottom: 0px;
  width: 100%;

  text-align: center;
}

@media only screen and (max-width: 950px) {
  .myPageFooter{display: none;}
   nav {display: none;}
   header {display: none;}
}
/*==========================================
css style for download page

==========================================*/

div.PageMenu {
background-color : #f2f2f2 ;
	margin : 1%;
	Width : auto;
	height : auto;
	
}
div.MenuCards {
	width: auto;
  background-color: white;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  margin-bottom: 25px;
  display : inline-block;
  margin:1% 1% 1% 10%;
}
div.Detailes {
	text-align: center;
	padding: 1%;
}
div.MenuCards img{
	width:250px;
}
div.MenuCards img:hover{
	opacity : 0.9;
	/*box-shadow : 5px 5px 2px #a6a6a6;*/
	}
	